Classes | Namespaces
stencilTableFactory.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | StencilTableFactory
| A specialized factory for StencilTable. More...
struct | StencilTableFactory::Options
class | LimitStencilTableFactory
| A specialized factory for LimitStencilTable. More...
struct | LimitStencilTableFactory::LocationArray
| Descriptor for limit surface locations. More...
struct | LimitStencilTableFactory::Options

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far